﻿@charset "utf-8";
/* CSS Document */
html,body,div,ul,h3,h2,h1 {margin:0;padding:0}
body { font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size:15px;font-weight:600;}
img {    vertical-align: middle;outline:none;border:none;}
a {    text-decoration: none;}
.clear {clear:both;}
.wrap {
  width: 940px;display:block;margin:0 auto;    overflow: hidden;
}
.wrap1 {
      width: 1038px;display:block;margin:0 auto; position: relative;
}
.span1 {width:432px;}
.span2 {width:200px;}
.span3 {width:700px;}
.f_l {display:inline;float:left;}
.f_r {display:inline;float:right;}
.ft_18 {font-size:18px;}
.ft_25 {font-size:18px;}
.ft_30 {font-size:30px;}
.ml_16 {margin-left:16px;}
.pr_112 {padding-right:112px;}
.pr_88 {padding-right:88px;}
.pl_54 {padding-left:54px;}



.bodybg1 {background:url("../images/bodybg1.png") repeat-x;overflow:hidden;border-bottom:1px solid #fff;}
/*.bodybg2 {background:url("../images/bodybg2.png");}*/
.bodybg4 {background:#454545;padding-top:50px;padding-bottom:120px;}
.shadow1 {background:url("../images/shadow1.png") repeat-x;height:4px;}
.shadow2 {background:url("../images/shadow2.png") repeat-x;height:10px;}

.header {height:159px;}
.logo {background:url("../images/logo.png") no-repeat;width:221px;height:113px;display:block;margin-top:24px;}
.logo h1 {display:none}
.header  .wrap  {    position: relative;}
.header_search { bottom: 9px;  position: absolute;  right: 0;background:url("../images/search.png") no-repeat;}
.header_search_hover { background:url("../images/searchh.png") no-repeat;}
.searchtext {
  border: medium none;
  cursor: text;
  float: left;
  height: 20px;
  margin: 2px 0 2px 15px;
  outline: medium none;
  width: 119px;
  width: 116px\9;
}
.searchsubmit {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  cursor: pointer;
  float: left;
  height: 19px;
  margin: 3px 0 0;
  outline: medium none;
  width: 23px;
}
.headermore {
  color: #FFFFFF;
  position: absolute;
	right: -5px;
  top: 13px;
}
.headermore a {margin:0 5px;}
.menu {height:52px;}

#slider4  {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

#slider4  li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;height:512px;
  }

#slider4  li:first-child {
  position: relative;
  display: block;
  float: left;
  }

#slider4  img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.rslides_nav {
  background: url("../images/themes.png") no-repeat scroll left top transparent;
  height: 61px;
  left: 0;
  margin-top: -285px;
  overflow: hidden;
  position: absolute;
  text-decoration: none;
  text-indent: -9999px;
  width: 38px;
  z-index: 3;
}   
  .next {left:auto;right:0;    background-position: right top;}
.rsl1 .caption {
  
    -moz-box-shadow:0 0 5px #AEA1A4;
    -webkit-box-shadow: 0 0 5px #AEA1A4;
    box-shadow: 0 0 5px #AEA1A4;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=120, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=120, Color='#000000');

  -moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
border-radius: 5px; 
background:rgba(255, 255, 255, 0.6) none repeat scroll 0 0 !important;/*ʵ��FF����͸�������ֲ�͸��*/
filter:Alpha(opacity=80); background:#fff;/*ʵ��IE����͸��*/

  float: left;
  left: 57px;
  padding: 31px 35px;
  position: absolute;
  top: 100px;
}
.rsl1 .caption  p.f60  {margin:0;padding:0;position:relative;  font-size: 60px;  font-weight: 200;color:#403501;}
.rsl1 .caption  p.f28 {margin:0;padding:0;position:relative;  font-size: 28px;  font-weight: 200;color:#272526}
.rsl1 .caption a {position:relative;
  background: url("../images/learn-more.png") repeat scroll 0 0 transparent;
  float: left;
  height: 34px;
  margin-bottom: 3px;
  margin-left: 4px;
  margin-top: 15px;
  text-indent: -9999em;
  width: 122px;
}
  .rsl2 .caption {
  float: left;
  height: 32px;
  left: 98px;  
  margin-top: 274px;
  position: absolute;
  text-indent: -9999em;
  width: 120px;}
.rsl3 .caption {
  float: left;
  height: 32px;
  left: 98px;
  margin-top: 314px;
  position: absolute;
  text-indent: -9999em;
  width: 101px;
}
.rsl4 .caption {
  float: left;
  height: 32px;
  left: 393px;
  margin-top: 405px;
  position: absolute;
  text-indent: -9999em;
  width: 262px;
}
.callbacks_container {  position: relative;}
#Nav{ background-color:#f7f7f7; border-bottom:#c8c8c8 solid 1px; height:65px;}
.topmenu {
  position: absolute;    z-index: 100;font-weight:300; width:940px;}
  .menu-l {float:left;line-height:50px;}
  .menu-l a {color:#643232;    padding-right: 50px;    display: inline-block;
    line-height: 65px;}
  .menu-l a:hover {color:#99161b;}
  .menu-r {float:right;line-height:65px; }
  .menu-r a {color:#000;}
  .menu-r a.contact{ padding-left:35px;}
  .menu_c {background:url("../images/menu_c.png") 188px center no-repeat;}
  .pagetitle_con{ width:940px; margin:0 auto; font-size:20px; color:#333333; padding-top:29px; height:33px;}
  .pagetitle_con strong{ width:200px; border-bottom:#c8c8c8 solid 1px; height:33px; display:block;}
  .l_line {background:url("../images/s_line.png") right 0 no-repeat;}
  
  .listv {margin-top:25px;color:#d91f26;margin-bottom:68px;}
  .listv h3 {line-height:50px;}
  .listv li  a {color:#000; font-weight:200;margin-left:15px;line-height:35px;}
  .menumore  {line-height:25px;background:url("../images/menumore.png");border:1px solid #c3c3c3;padding:22px;    float: left;    margin-top: -2px;    position: absolute;* position: auto;}
	.menumore .tt {
	  background: url("../images/tt.png") no-repeat scroll 0 0 transparent;
	  height: 6px;
	  margin-left: -23px;
	  margin-top: -28px;
	  width: 7px;
	  margin-bottom: 22px;
	}
  .menumore  h3 {color:#ff3502;font-size:14px;}
  .menumore  ul {font-size:14px;list-style:none;}
  .menumore  ul a,.menumore  ul a:hover {color:#fff;line-height:25px;}
  
  #slider2 {    text-align: center;overflow:hidden;width:940px;}
    #slider2 li {
  background: url("../images/model.png") no-repeat scroll center 0 transparent;width:940px;    list-style: none outside none;}
.model {
  color: #CA0000;
  font-size: 21px;
  font-style: italic;
  font-weight: 200;
  height: 150px;
  line-height: 28px;
  padding: 25px 100px;
}
#slider2 h3 {font-weight:200;list-style:none;}
#slider2 h3 strong {font-weight:bold;}

.rslides_tabs {
  list-style: none;
  margin: 0 auto 0;
  text-align: center;
  width: 940px;
  overflow:hidden;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
background:url("../images/d_g.png") no-repeat;
  width: 12px;
  margin: 29px 4px;
  height: 12px;
  display: inline-block;    text-indent: -9999em;* text-indent:0;*font-size:0;
   zoom:1;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
background:url("../images/d_r.png") no-repeat;
  }
  
  
 .footerlist {border-top:1px solid #4f4d4b;font-size:12px;line-height:20px;margin-top:28px;}
  .footerlist ul  {list-style:none;margin-right:38px;}
  .footerlist h3  {color:#ff3502;margin-top:14px;}
  .footerlist a  {color:#fff;}
  .copyright {padding-top:80px;}
  .copyright a,.copyright {color:#fff;font-size:10px;}
  .iconbottom  img {    vertical-align: top;}
  
  .accordion-heading a {background:url("../images/accordion-heading.png") repeat-x;line-height:36px;border-left:1px solid #f23502;border-right:1px solid #f23502;text-indent: -9999em;display:block;height:36px;}
  .sdb_h_active a {background:url("../images/sdb_h_active.png") repeat-x;}
  .ah2 a {    background-position: 0 -36px;}
  .ah3 a {    background-position: 0 -72px;}
  .accordion-body {background:#efefef;border-left:1px solid #f40e06;border-right:1px solid #f40e06; display: none; overflow: hidden;}
  .nav-list {border-bottom:1px solid #912a26; }
   .nav-list li {border-bottom:1px solid #e0e1e1;    padding: 6px 14px;}
   .nav-list a {color:#333333;line-height:18px;font-size:12px;font-weight:200;}
   .in {   height: auto;}
  
  
  .breadcrumb {
  padding: 0 15px 8px 0;
  list-style: none;
  font-size:14px;
}
  .breadcrumb a {
color:#272526
}
.breadcrumb  li {
  display: inline-block;
  *display: inline;
  text-shadow: 0 1px 0 #ffffff;
  *zoom: 1;
}

.breadcrumb   li   .divider {
  padding: 0 5px;
  color: #272526;
}

.breadcrumb  .active {
  color: #e50d05;
}
.contit {font-weight:200;    font-size: 13px;}
.contit h1 {font-size:60px;line-height:60px;padding:10px 0;font-weight:200;}
.contit h2 {font-size:30px;line-height:30px;color:#ee2424;font-weight:200;}
.listtab {margin-top:50px;*height:42px;;}
.listtab li {display:inline;}
.listtab a {
  background: url("../images/listtab.png") repeat scroll right 0 transparent;
  float: left;
  height: 42px;
  line-height: 46px;
  text-align: center;
  width: 225px;
  color:#fff;font-size:16px;margin:0 5px;
}
.listtab a.hover {color:#ee2424;background: url("../images/listtab.png") repeat scroll 0 0 transparent;}
.maint,.mainb {    clear: both;
    height: 4px;}
.maint {background:url("../images/maint.png") no-repeat;}
.mainb {background:url("../images/mainb.png") no-repeat;margin-bottom:42px;}
.main {padding:14px 25px;background:#efefef;}
.viewtab {overflow:hidden;clear:both;    padding-bottom: 25px;}
.viewtab li {display:inline;}
.viewtab a {background:#929091;color:#fff; margin-right:20px;padding:0 14px;line-height:40px;float:left;}
.viewtab a.hover {background:#ee2424;}
.maincont {margin-left:383px;font-weight:200;color:#333333;font-size:13px;    line-height: 18px;    margin-right: 30px;}

.maincontok1 {color:#ee2424;font-weight:bold;font-size:13px;}
.maincontok0 {color:#ee2424;font-weight:bold;font-size:17px;}
.maincontok {color:#ee2424;font-weight:bold;font-size:12px;}
.maincontok span  {margin-right:30px;}
.maincont_ul {padding:10px 0;}
.maincont_ul li {
  background: url("../images/mainuli.png") no-repeat scroll 0 10px transparent;
  list-style: none outside none;
  padding-bottom: 4px;
  padding-left: 22px;
  padding-top: 4px;
}
.viewdiv {display:none;}

.conus0 {color:#ee2424;}
.conus {color:#dd0000;text-decoration: underline;}
.maincontokline {color:#ee2424;font-weight:bold;text-decoration: underline;}


.maintab {border:none;border-collapse:collapse;
  color: #000000;
  font-family: Arial;
  font-size: 9pt;margin-bottom:25px;}
.maintab td {padding:0pt 5.4pt 0pt 5.4pt;    border-color: windowtext;    border-style: solid;    border-width: 1pt;}
.maintab th {    background: url("../images/listtab1.png") repeat scroll -466px 0 transparent;  padding: 6px 0;}
.MsoNormal {text-align:left}
.MsoNormal .strong {font-weight: bold;}
.fts16 {font-size:16px;}

.maintab1 {border:none;border-collapse:collapse;
  color: #000000;
  font-family: Arial;    text-align: center;
  font-size: 9pt;margin-bottom:25px;}
.maintab1 td {padding:0pt 5.4pt 0pt 5.4pt;    border-color: #fff;    border-style: solid;    border-width: 1pt;background:#EFEFEF;}
.maintab1 th {    background: url("../images/listtab1.png") repeat scroll -466px 0 transparent;  padding: 6px 0;}


.maincont1_ul {    padding-left: 35px;}
.abusimg {    border: 1px solid silver;
    float: right;
    margin: 5px;
    padding: 4px;}
    
.bold {font-weight:bold}

/*
.cp_tab {
  border-collapse: collapse;
  display: inline-table;
  text-align: center;
  width: 100%;
}
.cp_tab th {
  background: none repeat scroll 0 0 #d44848;
  color: #FFFFFF;
}
.cp_tab th,.cp_tab td { border: 1px solid #DDDDDD;text-align: center;padding:8px;font-size: 12px;}
*/
*+html .cp_tab { border: 1px solid 000; }
.cp_tab {
	padding: 0;
	margin: 0;
	width: 100%;
	
background: #f3f3f3; 
}

.cp_tab tr td.tabletltle {
	padding-top: 10px; 
	padding-bottom: 10px;
	background-image: -moz-linear-gradient(top, #e82706, #8f0000); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #e82706),color-stop(1, #8f0000)); /* Saf4+, Chrome */
	background: -ms-linear-gradient(top, #e82706, #8f0000);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#e82706', EndColorStr='#8f0000'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#e82706', EndColorStr='#8f0000')"; /* IE8 *	border-bottom: 1px solid #5F0000; */
	
	border-top: 1px solid #fc7161;
	border-bottom: 1px solid #710b00;
	border-right: 1px solid #ef3d28;
	border-left: 1px solid #a41000;color:#fff;
	text-align: center;
	}
	
.cp_tab tr.alt {
  background: none repeat scroll 0 0 #EAEAEA;
}
.cp_tab tr.over { 
background: #fff; 
}

.cp_tab td {
	border-right: 1px solid #fff;
	border-left: 1px solid #e3e3e3;
	padding: 10px 6px 10px 12px;
	color: #464646;
	text-align: center;
}
.add_xf {  background: url("../images/buyn.png") no-repeat scroll 0 0 transparent;  float: left;  height: 40px;  text-indent: -999em;  width: 107px;}
.add_xf:hover {  background: url("../images/buynh.png") no-repeat scroll 0 0 transparent;}

.big_pic {        float: left;
    margin-left: 60px;
    margin-top: -55px;
    position: absolute;
    z-index: 10;    display: none;    background: none repeat scroll 0 0 #FFFFFF;}

.abus img.s_pic {*margin:5px;}

.col_fs10 {font-size:12px;font-family:italian;font-style: italic;}

.contmain ul li,.sql ul li {
  background-image: url("../images/bullet.jpg");
  background-position: 0 5px;
  background-repeat: no-repeat;  
  list-style-type: none;
  margin-left: 0;
  padding-bottom: 5px;
  padding-left: 12px;
}
.sql h3 b {
  color: #000000;
  font-size: 16px;
  margin-right: 5px;
}
.ul_tt li {float:left;width:150px;}
.ul_tt {clear:both;overflow:hidden;}

.col_red1 {color:#dd0000}

.tab_noni td {
  padding: 10px;
}

.cp_tab1 {
  border-collapse: collapse;
  display: inline-table;
  text-align: center;
  width: 100%;
}
.bg_g {
  background: none repeat scroll 0 0 #EEEEEE;
}
.cp_tab1 th, .cp_tab1 td {
  border: 1px solid #DDDDDD;
  font-size: 12px;
  padding: 8px;
   text-align: left;
}



.sid_menu1 a.oth_ahov { background: none repeat scroll 0 0 #EEEEEE;color: #868686;display: block;font-size: 12px;font-weight: 200;line-height: 37px;margin-bottom: 3px;padding: 0 10px;}

.sql {margin-bottom:40px;}
.breadcrumb {
  border-bottom: 2px solid #DD0000;
  font-weight: bold;
  line-height: 37px;
  padding: 0 12px 0 0;
}
.label {
  font-weight: bold;
  width: 150px;
}
.cancelorder {
  background: url("../images/cancelorder.jpg") no-repeat scroll 0 0 #000000;
  border: medium none;
  cursor: pointer;
  height: 40px;
  margin-left: 23px;
  margin-right: 5px;
  width: 140px;
}
.myorder {width:140px;height:40px;background:url("../images/placemyorder.jpg") no-repeat;border:none;    cursor: pointer;}

.sbmenu a{ float:left; width:200px; height:53px; line-height:53px; color:#888888; font-size:16px; font-weight:normal; border-bottom:#c8c8c8 solid 1px;}
.sbmenu a.nowclick{ background:url(../images/redpoint.png) no-repeat 185px center; color:#ee2424; font-weight:bold;}

.closepage {width:140px;height:40px;background:url("../images/closepage.jpg") no-repeat;border:none;  margin-right: 5px;    cursor: pointer;}
.goback {width:140px;height:40px;background:url("../images/goback.jpg") no-repeat;border:none;    cursor: pointer;}

.comingSoon_con{}
.comingSoon_con p{ font-weight:normal;}

/*404样式开始*/
.errorpage{ text-align:center; padding:50px 0 50px 0;}
/*404样式结束*/

/*partners样式开始*/
.rey .f_r {margin-right:10px;}
.rey .f_l {padding: 10px 0 8px 10px;color:#868686;}
.rey .f_r {padding: 17px 0 8px;}
.rey a {color: #868686;padding: 0 4px;}
.rey .f_r img {margin:0 3px;}
.mod_04 .lbar {margin-bottom: 25px;width: 675px;}
.mod_04 {width: 675px;}
.mod_04 .mar-top {width:475px;}
.contT p,.contT h3 {padding:0 0 10px 0;}
.contT  {padding:0 0 10px 0;}
.contT p {padding:0 0 10px 0;}
.contT  {padding:0 0 10px 0;}
.abus h3, .abus a {color: #DD0000;}
.abus h3 {font-size: 14px;padding: 10px 0;}
.abus img {margin:5px;*margin-left:-30px;*margin-right:-35px;}
.abus img.s_pic {*margin:5px;}
h1 {color: #dd0000;font: bold 16px Arial,Sans-serif;margin: 20px 12px 20px 0;}
.cp_tab2 {border-collapse: collapse;display: inline-table;text-align: left; width: 100%;}
.cp_tab2 th {background-image: -moz-linear-gradient(top, #e82706, #8f0000); /* FF3.6 */background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #e82706),color-stop(1, #8f0000)); /* Saf4+, Chrome */background: -ms-linear-gradient(top, #e82706, #8f0000);filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#e82706', EndColorStr='#8f0000'); /* IE6,IE7 */ -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#e82706', EndColorStr='#8f0000')"; /* IE8 *	border-bottom: 1px solid #5F0000; */border-top: 1px solid #fc7161;border-bottom: 1px solid #710b00;border-right: 1px solid #ef3d28;border-left: 1px solid #a41000;color:#fff; color: #FFFFFF;}
.cp_tab2 th,.cp_tab td { border: 1px solid #DDDDDD;text-align: left;padding:8px;font-size: 12px;}
.mar-top {margin-top:10px;}
.mod_04 .mar-top {width:475px;}
/*partners样式结束*/